<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="823b1f319647f49c376015530de8e5b0">
  <dict>
    <!--2023-02-11 10:05:21.000-->
    <string key="carrier_networkmode_gstyle">true</string>
  </dict>
</config>
